/* 注册材料 */
.zhuce-stuff{background:url(../images/zhuce/bg-bg.jpg) repeat;}
.zhuce-stuff ul li{width:570px;float:left;margin-bottom:40px;}
.zhuce-stuff ul li:nth-child(2n){float:right;}
.stuffImg{width:570px;height:320px;position: relative;}
.stuffImg span{position:absolute;width:100%;height:100%;text-align:center;background:rgba(0,0,0,0.6);left:0px;top:0px;line-height:320px;color:#fff;font-size:24px;opacity:0;-webkit-transition:all .2s linear;transition:all .2s linear;}
.zhuce-stuff ul li:hover span{opacity:1;}
.stuffNote{border:1px solid #00e0ff;padding:40px 30px;background:#fff;position: relative;margin:-60px 0 0;width:90%;left:5%;height:220px;}
.stuffNote p{line-height:26px;color:#666;}
.stuffNote a{display:block;width:300px;height:45px;line-height:45px;text-align: center;color:#333;background:#00e0ff;margin:0 auto;font-size:16px;position:absolute;left:50%;bottom:30px;margin-left:-150px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.stuffNote a:hover{background:#07bcd5;color:#fff;}

/* 注册新政策 */
.zhuce-policy{background:#f5f5f5;}
#certify{position: relative;width: 1200px;margin: 0 auto}
#certify .swiper-container{padding-bottom: 60px;}
#certify .swiper-slide{width:600px;height:792px;background: #fff;box-shadow: 0 8px 30px #ddd;}
#certify .swiper-slide img{display:block;}
#certify .swiper-pagination{width: 100%;bottom: 20px;}
#certify .swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 5px;border: 3px solid #fff;background-color: #d5d5d5;width: 10px;height: 10px;opacity: 1;}
#certify .swiper-pagination-bullets .swiper-pagination-bullet-active{border: 3px solid #00aadc;background-color: #fff;}
#certify .swiper-button-prev{left: -62px;width: 45px;height: 45px;background: url(../images/wm_button_icon.png) no-repeat;background-position: 0 0;background-size: 100%;}
#certify .swiper-button-prev:hover{background-position: 0 -46px;background-size: 100%}
#certify .swiper-button-next{right: -62px;width: 45px;height: 45px;background: url(../images/wm_button_icon.png) no-repeat;background-position: 0 -93px;background-size: 100%;}
#certify .swiper-button-next:hover{background-position: 0 -139px;background-size: 100%}

/* 问题困扰 */
.zhuce-running{text-align:center;background:#f5f5f5;}
.zhuce-faq{background:#f2f6f9 url(../images/zhuce/faq-bg.png) no-repeat center bottom;text-align:center;padding-bottom:120px;}
.zhuce-faq h6{font-size:20px;color:#333;margin:50px auto;}
.zhuce-faq h6 span{color:#ff8a00;}
.zhuce-faq .oneday li{display: block;width:20%;float:left;-webkit-transition:all .2s linear;transition:all .2s linear;}
.zhuce-faq .oneday li h4{font-size:20px;color:#333;margin:20px auto;}
.zhuce-faq .oneday li p{font-size:16px;color:#666;}

.zhuce-faq .fast{margin-top:40px;}
.zhuce-faq .fast li{display: block;width:30%;float:left;-webkit-transition:all .2s linear;transition:all .2s linear;margin-left:5%;-webkit-box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);-webkit-transform:translate3d(0, -5px, 0);transform:translate3d(0, -5px, 0)}
.zhuce-faq .fast li:first-child{margin-left:0;}
.zhuce-faq .fast li h5{width:100%;height:100px;line-height:100px;background:#00e0ff url(../images/zhuce/icon_hot.jpg) no-repeat left top;font-size:24px;text-align:center;color:#fff;position: relative;}
.zhuce-faq .fast li p{font-size:16px;color:#666;}
.zhuce-faq .fast .note{background:#fff;padding:30px 30px;text-align:left;line-height:35px;}
.zhuce-faq .fast .note a{display:block;width:100%;height:45px;line-height:45px;background:#00e0ff;color:#fff;font-size:18px;text-align:center;margin-top:40px;}
.zhuce-faq .fast a:hover{background:#07bcd5;}
.zhuce-faq .fast li h5 span{position:absolute;width:80px;color:#333;left: -15px;top: -25px;transform: rotate(-45deg);font-size: 20px;}

/* 荣誉证书 */
.honor-wrap{background:#f5f5f5;padding:70px 0 10px;}
.zhuce-honor-pic{text-align:center;margin-bottom:50px;}

/* 注册业务团队 */
.zhuce-team{background:url(../images/zhuce/team-bg.png) no-repeat center / cover;padding:70px 0;}
.zhuce-team ul li:first-child{margin-left:0px;}
.zhuce-team ul li{width:22%;margin-left:4%;float:left;background:#fff;text-align:center;padding:30px 15px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.zhuce-team ul li h4{font-size: 20px;font-weight:bold;margin:10px auto 15px;color:#333;}
.zhuce-team ul li h4 span{font-size:16px;}
.zhuce-team ul li p{font-size:14px;line-height:26px;color:#666;text-align:left;}

/* 其它业务 */
.zhuce-other{background:#f5f5f5;}
.zhuce-contain{width:1200px;margin:0px auto;}
.zhuce-tit h2{font-size:40px;font-weight:bold;text-align:center;color:#333;}
.zhuce-tit p{font-size:22px;color:#666;text-align:center;margin:20px auto 50px;font-weight:lighter;}
.zhuce-other ul li{width:18%;margin-left:2.5%;float:left;background:#fff;text-align:center;padding:40px 20px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.zhuce-other ul li:first-child{margin-left:0px;}
.zhuce-other ul li h6{font-size:20px;margin:20px auto 30px;color:#333;}
.zhuce-other ul li p{font-size:14px;color:#666;}
.zhuce-other ul li a{display: block;width:100%;height:40px;line-height: 40px;background:#00e0ff;color:#fff;font-size:16px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.zhuce-other ul li:hover{-webkit-box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);-webkit-transform:translate3d(0, -5px, 0);transform:translate3d(0, -5px, 0)}
.zhuce-other ul li:hover a{background:#07bcd5;}

